/* slider */
.slider {
	overflow: hidden;
	width: 100%;
	height: 45px;
	background: white;
	position: relative;
	display: flex;
	align-items: center;
	white-space: nowrap;
}

.slider-track {
	background: #fff;
	display: flex;
	width: fit-content;
	animation: slide 70s linear infinite;
	position: absolute;
	left: 0;
	margin: auto;
	border: 1.5px solid #d7021c;
	padding: 2px 0;
}

.slider-track h3 {
	color: #d7021c;
	font-size: 16px;
	white-space: nowrap;
	padding: 10px 30px;
	display: flex;
	align-items: center;
	margin-bottom: 0;
}

@keyframes slide {
	from {
		transform: translateX(0);
	}

	to {
		transform: translateX(-50%);
	}
}

.promotion-card-v2__content__wrapper,
.promotion-card-v3 .card-img-overlay {
	background: none;
	color: none;
}

.promotion-card-v2[promotion="95"] {
	display: none;
}

#promotionsV2 {
	margin-top: 0 !important;
}

.promotion-card-v2 .btn {
	color: var(--bs-btn-hover-color);
	background-color: #fff;
	border-color: #fff;
	color: #d7021c;
	padding: .8rem 1.8rem;
}

.promotion-card-v2 .btn:hover {
	color: var(--bs-btn-hover-color);
	background-color: #fad878;
	border-color: #fad878;
	color: #d7021c;
}


#promotionsV2 .container {
	width: 100%;
}

@media (min-width: 576px) {
	.promotion-card-v2[promotion="46"] .promotion-card-v2__content__wrapper {
		text-align: end;
	}
}

*:has(> [data-bs-target="#loginModal"]) {
	display: none !important;
}

@media (max-width: 768px) {
  #pageWidgetId-2487 .container .mt-5:has(.btn-primary) {
    text-align: center;
  }
}